Subject: Re: [PATCH] net: Fix security_socket_sendmsg() bypass problem.

From: Anton Blanchard <[email-masked]>
Date: Wed, 3 Aug 2011 23:54:13 +1000

Hi,

> Also, attaching kmalloc()-free version. If performance loss by
> kmalloc()-free version is small enough, can it be a candidate?

Thanks. Running some benchmarks across both versions, will have some
numbers later on today.

Anton